Supported Hardware and Operating Systems for LobbyConnect

    April 21st, 2020

    Last updated: April 21st, 2020

      Our LobbyConnect is currently supported on the following devices:

      LobbyConnect V2

      • iPad (Generation 2 or later that support iOS 9)
      • iPad Mini (that supports iOS 9 or later)


      LobbyConnect V3

      • iPad (Generation 2 or later that support iOS 11)
      • iPad Mini (that supports iOS 11 or later)


      NOTE: Teem does NOT support Crestron or any Android device for LobbyConnect at this time.

      Was this article helpful?

      Send feedback

      Get In Touch With Us

      Start a Support Ticket